body {
    user-select: none;
    padding: 10px;
    text-align: center;
    font-size: 1em;
    font-family: sans-serif;
    background: #ffffff;
    overflow: hidden;
}

#main {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    max-width: 90%;
    color: #323232;
    transform: translate(-50%, -50%);
}

a,
a:visited,
a:hover,
a:active {
    color: #646464;
}

.smaller {
    font-size: 50%;
}
